Reference record for OID 1.3.6.1.4.1.232.0.3039

Parent
1.3.6.1.4.1.232.0 (0)
Node code
3039
Node name
cpqDa6AccelBadDataTrap
Numeric OID
1.3.6.1.4.1.232.0.3039
URN notation
urn:oid:1.3.6.1.4.1.232.0.3039
ASN.1 notation

{1 3 6 1 4 1 232 0 3039}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqDa6AccelBadDataTrap(3039)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqDa6AccelBadDataTrap(3039)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqDa6AccelBadDataTrap(3039)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqDa6AccelBadDataTrap(3039)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqDa6AccelBadDataTrap(3039)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqDa6AccelBadDataTrap(3039)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqDa6AccelBadDataTrap(3039)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqDa6AccelBadDataTrap(3039)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqDa6AccelBadDataTrap(3039)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqDa6AccelBadDataTrap(3039)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqDa6AccelBadDataTrap(3039)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqDa6AccelBadDataTrap(3039)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqDa6AccelBadDataTrap(3039)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqDa6AccelBadDataTrap(3039)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqDa6AccelBadDataTrap(3039)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqDa6AccelBadDataTrap(3039)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/3039
  • /ISO/Identified-Organization/6/1/4/1/232/0/3039
  • /ISO/3/6/1/4/1/232/0/3039
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqDa6AccelBadDataTrap
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqDa6AccelBadDataTrap
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqDa6AccelBadDataTrap
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqDa6AccelBadDataTrap
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqDa6AccelBadDataTrap
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqDa6AccelBadDataTrap
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqDa6AccelBadDataTrap
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqDa6AccelBadDataTrap
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqDa6AccelBadDataTrap
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqDa6AccelBadDataTrap
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqDa6AccelBadDataTrap
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqDa6AccelBadDataTrap
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqDa6AccelBadDataTrap
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqDa6AccelBadDataTrap
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqDa6AccelBadDataTrap
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqDa6AccelBadDataTrap
  • Additional combinations skipped.

Descriptions

cpqDa6AccelBadDataTrap — HPE networking MIB copies (LibreNMS/Observium Community)

Storage - Controller Write Cache Data Lost. This trap signifies that the agent has detected a controller cache module that has lost backup power. If data was being stored in the cache module memory when the server lost power, that data has been lost. The backup power source is indicated by cpqDaAccelBackupPowerSource.

cpqDa6AccelBadDataTrap — MIBdepot

Accelerator Board Bad Data. This trap signifies that the agent has detected an array accelerator cache board that has lost backup power. If data was being stored in the accelerator cache memory when the server lost power, that data has been lost. The backup power source is indicated by cpqDaAccelBackupPowerSource. User Action: Verify that no data has been lost.

cpqDa6AccelBadDataTrap — HPE networking MIB copies (LibreNMS/Observium Community)

Cache Module Board Bad Data. This trap signifies that the agent has detected a cache module board that has lost backup power. If data was being stored in the cache module memory when the server lost power, that data has been lost. The backup power source is indicated by cpqDaAccelBackupPowerSource. User Action: Verify that no data has been lost.

cpqDa6AccelBadDataTrap — Circitor

Accelerator Board Bad Data. This trap signifies that the agent has detected an array accelerator cache board that has lost battery power. If data was being stored in the accelerator cache memory when the server lost power, that data has been lost. User Action: Verify that no data has been lost.

Source records

cpqDa6AccelBadDataTrap

Status in source: unspecified.

Names: cpqDa6AccelBadDataTrap

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqDa6AccelBadDataTrap",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqDaCntlrHwLocation",
    ",",
    "cpqDaCntlrModel",
    ",",
    "cpqDaAccelCntlrIndex",
    ",",
    "cpqDaAccelSerialNumber",
    ",",
    "cpqDaAccelTotalMemory",
    "}",
    "DESCRIPTION",
    "\"Storage - Controller Write Cache Data Lost. This trap signifies that the agent has detected a controller cache module that has lost backup power. If data was being stored in the cache module memory when the server lost power, that data has been lost. The backup power source is indicated by cpqDaAccelBackupPowerSource.\"",
    "::=",
    "3039"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqDaCntlrHwLocation",
        "cpqDaCntlrModel",
        "cpqDaAccelCntlrIndex",
        "cpqDaAccelSerialNumber",
        "cpqDaAccelTotalMemory"
      ]
    ],
    [
      "DESCRIPTION",
      "Storage - Controller Write Cache Data Lost. This trap signifies that the agent has detected a controller cache module that has lost backup power. If data was being stored in the cache module memory when the server lost power, that data has been lost. The backup power source is indicated by cpqDaAccelBackupPowerSource."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQIDA-MIB

    Published definition
    cpqDa6AccelBadDataTrap TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrHwLocation,
                         cpqDaCntlrModel, cpqDaAccelCntlrIndex,
                         cpqDaAccelSerialNumber, cpqDaAccelTotalMemory }
            DESCRIPTION
                "Storage - Controller Write Cache Data Lost.
    
                 This trap signifies that the agent has detected a controller cache
                 module that has lost backup power. If data was being stored in the
                 cache module memory when the server lost power, that data has been lost.
                 The backup power source is indicated by cpqDaAccelBackupPowerSource."
    
            --#TYPE "Accelerator Board Bad Data (3039)"
            --#SUMMARY "Storage - controller write cache data has been lost (Controller Location: %s)."
            --#ARGUMENTS {2}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#SIMPLE_SEVERITY CRITICAL
            --#HWSTATUS_CATEGORY STORAGE
            --#ACTION "Verify that no data has been lost. For more information check the Integrated Management Logs"
            
            ::= 3039
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB

    Related source files and packages:


    Source location: CPQIDA-MIB::cpqDa6AccelBadDataTrap.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.378273+00:00.

cpqDa6AccelBadDataTrap

Status in source: unspecified.

Names: cpqDa6AccelBadDataTrap

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqDa6AccelBadDataTrap",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqDaCntlrHwLocation",
    ",",
    "cpqDaCntlrModel",
    ",",
    "cpqDaAccelCntlrIndex",
    ",",
    "cpqDaAccelSerialNumber",
    ",",
    "cpqDaAccelTotalMemory",
    "}",
    "DESCRIPTION",
    "\"Accelerator Board Bad Data. This trap signifies that the agent has detected an array accelerator cache board that has lost backup power. If data was being stored in the accelerator cache memory when the server lost power, that data has been lost. The backup power source is indicated by cpqDaAccelBackupPowerSource. User Action: Verify that no data has been lost.\"",
    "::=",
    "3039"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqDaCntlrHwLocation",
        "cpqDaCntlrModel",
        "cpqDaAccelCntlrIndex",
        "cpqDaAccelSerialNumber",
        "cpqDaAccelTotalMemory"
      ]
    ],
    [
      "DESCRIPTION",
      "Accelerator Board Bad Data. This trap signifies that the agent has detected an array accelerator cache board that has lost backup power. If data was being stored in the accelerator cache memory when the server lost power, that data has been lost. The backup power source is indicated by cpqDaAccelBackupPowerSource. User Action: Verify that no data has been lost."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa6AccelBadDataTrap TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrHwLocation,
                         cpqDaCntlrModel, cpqDaAccelCntlrIndex,
                         cpqDaAccelSerialNumber, cpqDaAccelTotalMemory }
            DESCRIPTION
                "Accelerator Board Bad Data.
    
                 This trap signifies that the agent has detected an array
                 accelerator cache board that has lost backup power.  If
                 data was being stored in the accelerator cache memory when the
                 server lost power, that data has been lost. The backup power 
                 source is indicated by cpqDaAccelBackupPowerSource.
    
                 User Action: Verify that no data has been lost."
    
            --#TYPE "Accelerator Board Bad Data (3039)"
            --#SUMMARY "Accelerator lost battery power.  Data Loss possible."
            --#ARGUMENTS {}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3039
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA.MIB.txt
    Source location: CPQIDA-MIB::cpqDa6AccelBadDataTrap.
    Source version and references

    Archived: 2026-10-19T00:22:08.781630+00:00.

cpqDa6AccelBadDataTrap

Status in source: unspecified.

Names: cpqDa6AccelBadDataTrap

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqDa6AccelBadDataTrap",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqDaCntlrHwLocation",
    ",",
    "cpqDaCntlrModel",
    ",",
    "cpqDaAccelCntlrIndex",
    ",",
    "cpqDaAccelSerialNumber",
    ",",
    "cpqDaAccelTotalMemory",
    "}",
    "DESCRIPTION",
    "\"Cache Module Board Bad Data. This trap signifies that the agent has detected a cache module board that has lost backup power. If data was being stored in the cache module memory when the server lost power, that data has been lost. The backup power source is indicated by cpqDaAccelBackupPowerSource. User Action: Verify that no data has been lost.\"",
    "::=",
    "3039"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqDaCntlrHwLocation",
        "cpqDaCntlrModel",
        "cpqDaAccelCntlrIndex",
        "cpqDaAccelSerialNumber",
        "cpqDaAccelTotalMemory"
      ]
    ],
    [
      "DESCRIPTION",
      "Cache Module Board Bad Data. This trap signifies that the agent has detected a cache module board that has lost backup power. If data was being stored in the cache module memory when the server lost power, that data has been lost. The backup power source is indicated by cpqDaAccelBackupPowerSource. User Action: Verify that no data has been lost."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: CPQIDA-MIB

    Vendor MIB copy from the LibreNMS archive. HPE networking support.

    Module: CPQIDA-MIB

    Published definition
    cpqDa6AccelBadDataTrap TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrHwLocation,
                         cpqDaCntlrModel, cpqDaAccelCntlrIndex,
                         cpqDaAccelSerialNumber, cpqDaAccelTotalMemory }
            DESCRIPTION
                "Cache Module Board Bad Data.
    
                 This trap signifies that the agent has detected a cache
                 module board that has lost backup power.  If
                 data was being stored in the cache module memory when the
                 server lost power, that data has been lost. The backup power 
                 source is indicated by cpqDaAccelBackupPowerSource.
    
                 User Action: Verify that no data has been lost."
    
            --#TYPE "Accelerator Board Bad Data (3039)"
            --#SUMMARY "Cache module board lost backup power: data loss possible (Controller Location: %s)."
            --#ARGUMENTS {2}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#SIMPLE_SEVERITY CRITICAL
            --#HWSTATUS_CATEGORY STORAGE
            --#ACTION "Verify that no data has been lost."
            
            ::= 3039
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB

    Related source files and packages:


    Source location: CPQIDA-MIB::cpqDa6AccelBadDataTrap.
    Source version and references

    Downloaded: 2026-10-23T19:25:36.136420+00:00.

cpqDa6AccelBadDataTrap

Status in source: unspecified.

Names: cpqDa6AccelBadDataTrap

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqDa6AccelBadDataTrap",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqDaCntlrHwLocation",
    ",",
    "cpqDaCntlrModel",
    ",",
    "cpqDaAccelCntlrIndex",
    ",",
    "cpqDaAccelSerialNumber",
    ",",
    "cpqDaAccelTotalMemory",
    "}",
    "DESCRIPTION",
    "\"Accelerator Board Bad Data. This trap signifies that the agent has detected an array accelerator cache board that has lost battery power. If data was being stored in the accelerator cache memory when the server lost power, that data has been lost. User Action: Verify that no data has been lost.\"",
    "::=",
    "3039"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqDaCntlrHwLocation",
        "cpqDaCntlrModel",
        "cpqDaAccelCntlrIndex",
        "cpqDaAccelSerialNumber",
        "cpqDaAccelTotalMemory"
      ]
    ],
    [
      "DESCRIPTION",
      "Accelerator Board Bad Data. This trap signifies that the agent has detected an array accelerator cache board that has lost battery power. If data was being stored in the accelerator cache memory when the server lost power, that data has been lost. User Action: Verify that no data has been lost."
    ],
    null
  ]
}
  • Preserved circitor archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa6AccelBadDataTrap TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrHwLocation,
                         cpqDaCntlrModel, cpqDaAccelCntlrIndex,
                         cpqDaAccelSerialNumber, cpqDaAccelTotalMemory }
            DESCRIPTION
                "Accelerator Board Bad Data.
    
                 This trap signifies that the agent has detected an array
                 accelerator cache board that has lost battery power.  If
                 data was being stored in the accelerator cache memory when the
                 server lost power, that data has been lost.
    
                 User Action: Verify that no data has been lost."
    
            --#TYPE "Accelerator Board Bad Data (3039)"
            --#SUMMARY "Accelerator lost battery power.  Data Loss possible."
            --#ARGUMENTS {}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3039
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB.mib
    Source location: CPQIDA-MIB::cpqDa6AccelBadDataTrap.
    Source version and references

    Archived: 2026-10-19T00:22:16.779739+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136004043 mngmtAgentTrap_4043, mngmtAgentTrap-404300
1.3.6.1.4.1.232.0.136004047 mngmtAgentTrap_4047, mngmtAgentTrap-404700
1.3.6.1.4.1.232.0.136004048 mngmtAgentTrap_4048, mngmtAgentTrap-404800
1.3.6.1.4.1.232.0.136004049 mngmtAgentTrap_4049, mngmtAgentTrap-404900
1.3.6.1.4.1.232.0.136004050 mngmtAgentTrap_4050, mngmtAgentTrap-405000
1.3.6.1.4.1.232.0.136004051 mngmtAgentTrap_4051, mngmtAgentTrap-405100
1.3.6.1.4.1.232.0.136004052 mngmtAgentTrap_4052, mngmtAgentTrap-405200
1.3.6.1.4.1.232.0.136004053 mngmtAgentTrap_4053, mngmtAgentTrap-405300
1.3.6.1.4.1.232.0.136004054 mngmtAgentTrap_4054, mngmtAgentTrap-405400
1.3.6.1.4.1.232.0.136004058 mngmtAgentTrap_4058, mngmtAgentTrap-405800
1.3.6.1.4.1.232.0.136004059 mngmtAgentTrap_4059, mngmtAgentTrap-405900
1.3.6.1.4.1.232.0.136004075 mngmtAgentTrap-407500
1.3.6.1.4.1.232.0.136004077 mngmtAgentTrap-407700
1.3.6.1.4.1.232.0.136004078 mngmtAgentTrap-407800
1.3.6.1.4.1.232.0.136004081 mngmtAgentTrap-408100
1.3.6.1.4.1.232.0.136005001 mngmtAgentTrap_5001, mngmtAgentTrap-500100
1.3.6.1.4.1.232.0.136005002 mngmtAgentTrap_5002, mngmtAgentTrap-500200
1.3.6.1.4.1.232.0.136005003 mngmtAgentTrap_5003, mngmtAgentTrap-500300
1.3.6.1.4.1.232.0.136005004 mngmtAgentTrap_5004, mngmtAgentTrap-500400
1.3.6.1.4.1.232.0.136005005 mngmtAgentTrap_5005, mngmtAgentTrap-500500
1.3.6.1.4.1.232.0.136005006 mngmtAgentTrap_5006, mngmtAgentTrap-500600
1.3.6.1.4.1.232.0.136005007 mngmtAgentTrap_5007, mngmtAgentTrap-500700
1.3.6.1.4.1.232.0.136005008 mngmtAgentTrap_5008, mngmtAgentTrap-500800
1.3.6.1.4.1.232.0.136005010 mngmtAgentTrap_5010, mngmtAgentTrap-501000
1.3.6.1.4.1.232.0.136005011 mngmtAgentTrap_5011, mngmtAgentTrap-501100
1.3.6.1.4.1.232.0.136005012 mngmtAgentTrap_5012, mngmtAgentTrap-501200
1.3.6.1.4.1.232.0.136005013 mngmtAgentTrap_5013, mngmtAgentTrap-501300
1.3.6.1.4.1.232.0.136005014 mngmtAgentTrap_5014, mngmtAgentTrap-501400
1.3.6.1.4.1.232.0.136005015 mngmtAgentTrap_5015, mngmtAgentTrap-501500
1.3.6.1.4.1.232.0.136005016 mngmtAgentTrap_5016, mngmtAgentTrap-501600
1.3.6.1.4.1.232.0.136005017 mngmtAgentTrap_5017, mngmtAgentTrap-501700
1.3.6.1.4.1.232.0.136005018 mngmtAgentTrap_5018, mngmtAgentTrap-501800
1.3.6.1.4.1.232.0.136005019 mngmtAgentTrap_5019, mngmtAgentTrap-501900
1.3.6.1.4.1.232.0.136006001 mngmtAgentTrap_6001, mngmtAgentTrap-600100
1.3.6.1.4.1.232.0.136006002 mngmtAgentTrap_6002, mngmtAgentTrap-600200
1.3.6.1.4.1.232.0.136006003 mngmtAgentTrap_6003, mngmtAgentTrap-600300
1.3.6.1.4.1.232.0.136006004 mngmtAgentTrap_6004, mngmtAgentTrap-600400
1.3.6.1.4.1.232.0.136006005 mngmtAgentTrap_6005, mngmtAgentTrap-600500
1.3.6.1.4.1.232.0.136006006 mngmtAgentTrap_6006, mngmtAgentTrap-600600
1.3.6.1.4.1.232.0.136006007 mngmtAgentTrap_6007, mngmtAgentTrap-600700
1.3.6.1.4.1.232.0.136006008 mngmtAgentTrap_6008, mngmtAgentTrap-600800
1.3.6.1.4.1.232.0.136006009 mngmtAgentTrap_6009, mngmtAgentTrap-600900
1.3.6.1.4.1.232.0.136006010 mngmtAgentTrap_6010, mngmtAgentTrap-601000
1.3.6.1.4.1.232.0.136006011 mngmtAgentTrap_6011, mngmtAgentTrap-601100
1.3.6.1.4.1.232.0.136006012 mngmtAgentTrap_6012, mngmtAgentTrap-601200
1.3.6.1.4.1.232.0.136006013 mngmtAgentTrap_6013, mngmtAgentTrap-601300
1.3.6.1.4.1.232.0.136006014 mngmtAgentTrap_6014, mngmtAgentTrap-601400
1.3.6.1.4.1.232.0.136006015 mngmtAgentTrap_6015, mngmtAgentTrap-601500
1.3.6.1.4.1.232.0.136006016 mngmtAgentTrap_6016, mngmtAgentTrap-601600
1.3.6.1.4.1.232.0.136006017 mngmtAgentTrap_6017, mngmtAgentTrap-601700